RubyGems Navigation menu

yui-rails 3.13.0.0.3.0

Easy integration of YUI #{YUI::Rails::YUI_VERSION} with the Rails asset pipeline.

Gemfile
          gem 'yui-rails', '~> 3.13.0.0.3.0'
  
  
  
  
  
  
  

install
          gem install yui-rails
  
  
  
  
  
  
  

Authors:

  • Matt Sanders, Benjamin Fleischer

Owners:

Licenses:

  • MIT

Total downloads 6,072

For this version 774

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 3.13.0.0.3.0 - November 22, 2013 (198 KB)
  2. 0.5.2 - June 7, 2013 (498 KB)
  3. 0.5.1 - May 28, 2013 (498 KB)
  4. 0.5.0 - May 13, 2013 (196 KB)
  5. 0.4.0 - March 29, 2013 (497 KB)
Show all versions (8 total)

Runtime Dependencies: